@charset "UTF-8";

h1,h2,h3,h4 {
    clear: both;
}

h1.page-title {
    border: solid #579 1px;
    border-radius: 0 10px 0 0;
    background-color: #579 !important;
    color: #fff;
    font-size: 115%;
    font-weight: bold;
    line-height: 1;
    padding: 7px;
    margin: 10px;
}

h1.guide, h1.guide_artcl {
    border-color: #e60;
    background-color: #e60 !important;
}

h1.geje2011, h1.geje2011_artcl {
    border-color: #09a;
    background-color: #09a !important;
}

h1.widget-title {
	font-size: 110%;
	font-weight: bold;
	line-height: 1;
	margin: 15px 1em 10px 0px;
}

h2 {
	font-size: 107%;
	font-weight: bold;
	line-height: 1;
	border-left: solid 10px #579;
	padding: 5px 7px;
	margin: 20px 1em 10px 0px;
}

h3 {
	font-size: 100%;
	font-weight: bold;
	line-height: 1;
	border-left: solid 7px #6ab;
	padding: 3px 7px;
	margin: 20px 1em 10px 0px;
}

div.posts,
div.comment-respond,
section.entry-content {
	padding: 0 1em;
}

div.posts section.entry-content {
	padding: 0;
}

div.posts article {
	margin-bottom: 10px;
}

p.indent {
	margin-left: 20px;
}

 /*
.page-header {
	margin-bottom: 20px;
}
*/

table {
	width: 95%;
	border: none;
	margin: 0 0 1em;
	font-size: 93%;
}

tr {
	border-top: solid 1px #ddd;
}

th {
	font-weight: normal;
	background: #eee;
	text-align: left;
	vertical-align: top;
	padding: 5px;
	white-space: nowrap;
}

td {
	background: #fff;
	padding: 5px;
	min-width: 80px;
}
td.right {
	text-align: right;
}

table tr:first-child {
	border: none;
}

/* for tables */
.fy, .umiken, .school_area {
    background-color: #eee;
    display: block;
    font-weight: bold;
    margin: -8px ;
    padding: 5px ;
}

.guide_vol {
    background-color: #fed;
    display: block;
    font-weight: bold;
    margin: -8px ;
    padding: 5px ;
}

/* for document files links */
.pdf {
	padding: 0 0 0 20px;
	background: url(../images/icons/pdf.png) no-repeat left;
}
.pdf_school {
	float: left;
 	padding: 5px 10px 5px 20px;
	background: url(../images/icons/pdf.png) no-repeat left;
}
.doc {
	padding: 0 0 0 20px;
	background: url(../images/icons/doc.png) no-repeat left;
}
.xls {
	padding: 0 0 0 20px;
	background: url(../images/icons/xls.png) no-repeat left;
}
.ppt {
	padding: 0 0 0 20px;
	background: url(../images/icons/ppt.png) no-repeat left;
}
.txt {
	padding: 0 0 0 21px;
	background: url(../images/icons/icon_txt.gif) no-repeat left;
}

/* for rec_grant single pages */
.hrcl {
    padding: 1px 3px;
    color: #fff;
    font-size: 80%;
    font-weight: bold;
    line-height: 1;
}
.archive article.hentry .hrcl,
.search article.hentry .hrcl {
	position: relative;
	top: -4px;
}
.hiring {
    background-color: #f60;
}
.closed {
    background-color: #aaa
}

address {
	font-style: normal;
}

time {
    margin: 3px 1em 3px 0;
    text-align: right;
    color: #707070;
    font-size: 80%;
    line-height: 1;
}

ul, ol, dl {
	/* margin: 1em 0 1.2em 2em; */
	margin: 0.75em ;
}

ul.children {
    margin: 0 0 0 1em;
}

ul {
    clear: left;
    clear: right;
    list-style-type: none;
}

li {
    line-height: 1.2;
}

dd {
    margin: 0 0 7px 1em;
}

.notice {
	color: #f90;
	font-weight: bold;
}

/* column */
.archive article.hentry,
.search article.hentry {
	/* background-color: #fff; */
	padding: 10px; /*20px*/
	/* border-top: solid 1px #ddd; */
	border-bottom: solid 1px #ddd;
}

.archive article.hentry .attachment-large_thumbnail,
.search article.hentry .attachment-large_thumbnail {
	/* background-color: #fff; */
	padding: 4px;
	border: solid 1px #ddd;
	float: left;
}

.archive article.hentry .entry-header,
.archive article.hentry .entry-content,
.search article.hentry .entry-header,
.search article.hentry .entry-content  {
	margin-left: 10px; /* 150px */
}

.archive article.hentry time,
.search article.hentry time {
	position: relative;
	top: -4px;
}

.archive article h1,
.search article h1 {
	font-size: 115%; /*150%*/
	font-weight: normal;
	line-height: 1;
	margin-bottom: 5px;
}

.archive article p,
.search article p {
	margin: 0;
}

.archive-link {
    font-size: 75%;
    text-align: end;
    margin-right: 1em;
    margin-bottom: 1em;
}

/* comments */
.comment-form-url,
.form-allowed-tags {
	display: none;
}

.comment-respond p {
	line-height: 1;
	margin: 0 0 0.5em 0;
}

.reply {
	margin: 0 0 0.5em 0;
}

/* for school visit */
.school_visit a {
	font-size: 120%;
	color: #fff !important;
}

.school_visit a:hover {
    color: #090 !important;
}

/* for guideline*/
.volume {
    clear: both;
    margin: 10px;
    padding: 0px;
}

.vol {
    display: block;
    float: left;
    width: 150px;
    padding: 10px;
}

.chap {
    display: block;
    float: left;
    width: 450px;
    padding: 10px;
}

/* for univ list */
.univ_list a {
        font-size: 120%;
        color: #fff !important;
}

.univ_list a:hover {
    color: #090 !important;
}

/* for geje2011_2 */
.geje2011_2 a {
        font-size: 120%;
        color: #fff !important;
}

.geje2011_2 a:hover {
    color: #090 !important;
}

